# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd
*.pyc

# Django
*.log
*.pot
*.pyc
*.sqlite3
db.sqlite3
media/
staticfiles/
local_settings.py

# Virtualenv
env/
venv/
ENV/
.venv/
.env/

# VS Code
.vscode/

# macOS
.DS_Store

# PyCharm
.idea/

# Coverage reports
htmlcov/
.coverage
.tox/
.nox/
.cache/
.coverage.*

# Migrations (optional, if you want to ignore them)
# **/migrations/

# Node modules (if using npm/yarn)
node_modules/

# dotenv
*.env
.env.*

# pip-tools
*.txt~
requirements*.txt~

# mypy
.mypy_cache/
.dmypy.json

# pytest
.pytest_cache/